# Generated by Django 3.0.3 on 2020-08-14 12:17

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0030_auto_20200811_1301'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mensagem',
            name='extra',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, null=True),
        ),
    ]
